@charset "utf-8";

/* ----------------------------------------------

	○○○○ import CSS

---------------------------------------------- */


/*  IMPORT
---------------------------------------------- */
@import url("base.css");
@import url("common.css");
@import url('https://fonts.googleapis.com/css?family=Kosugi');
@import url('https://fonts.googleapis.com/css?family=Sawarabi+Mincho');

#describe {
	visibility: hidden;
	height: 0;
}

#topbar {
	display: flex;
	height: 1.7rem;
	/*background-color: #dee2e6;*/
}
#overtxt {
    margin: 0px;
    padding: 1px 2rem;
    position: relative;
    z-index: 1;
    font-size: 1.1em;
    color: #eef2f6;
    padding-right: 40px;
}
#overtxt::before {
    content: "";
    position: absolute;
    top: 0; bottom: 0; left: -1000px; right: 0;
    background: #20B2AA;
    -webkit-transform: skewX(27deg);
    -ms-transform: skewX(27deg);
    transform: skewX(27deg);
    z-index: -1;
}
#overtxt a {
	color: #eef2f6;
    text-decoration: none;
}
#oversplt {
	width: 10px;
	background-color: #00BFFF;
    -webkit-transform: skewX(27deg);
    -ms-transform: skewX(27deg);
	transform: skewX(27deg);
}

#toppanel {
	width: 100%;
	display: inline-block;
	background: #fff;
	background-image: url(../img/windline.jpg);		/* 2499 x 1406	1.777 : 1	0.5626 : 1	*/
	background-repeat: no-repeat;
	background-position: right;
	background-size: 100%;
}
#toppanel_base {
	padding-left: 20px;
	padding-top: 10px;
	padding-bottom: 0px;
	display: flex;
}
#toppanel_base a {
	color: #00102f;
    text-decoration: none;
}
#titlefrm {
	display: flex;
}
#logo {
	width: 82px;
	height: 82px;
	background: rgba(255,255,255,0.6);
}
#title {
	display: inline-block;
	padding-top: 15px;
	padding-right: 20px;
	color: #00102f;
	/*font-family: sans-serif;*/
	font-family: Georgia, serif;
	font-size: 2.2em;
	font-weight: bold;
	letter-spacing: 0.15em;
	background: rgba(255,255,255,0.8);
}
#title p {
	padding-left: 15px;
	padding-top: 5px;
	font-family: sans-serif;
	font-size: 0.5em;
	font-weight: normal;
	letter-spacing: 0em;
	line-height: 1.4rem;
}
#toppanel ul {
	margin-bottom: 10px;
	padding-left: 10px;
	padding-top: 10px;
	display: block;
	letter-spacing: 0em;
	line-height: 1.2rem;
}
#toppanel ul li {
	font-family: sans-serif;
	font-size: 1em;
	font-weight: normal;
}

.btndspmenu,
.menulist {
	display: none;
}

#menupanel {
	display: flex;
	padding: 0px;
	/*margin: 0 auto;*/
	margin: 0 10% 0 10%;
	width: 80%;
	/*max-width: 1440px;*/
	border-bottom: 1px solid #20B2AA;
	text-align: right;
}
#menupanel #leftspc {
	float: right;
	margin-left: auto;
}
#menupanel #rightspc {
	float: right;
	width: 20px;
}
.chgpage,
#chgpageb,
#onpage {
	float: right;
	padding: 0.5rem 2em;
	border: 0px;
	font-size: 1.0em;
	color: #000066;
	background: rgba(255,255,255,0.4);
    text-align: center;
    cursor: pointer;
    transition: .3s;
}
#chgpageb {
	background: rgba(255,0,0,0.8);
	color: #fff;
}
#onpage {
	box-sizing: border-box;
	border-left: 1px solid #20B2AA;
	border-right: 1px solid #20B2AA;
	border-top: 1px solid #20B2AA;
}
.chgpage:hover,
#onpage:hover {
	border: 0px;
    font-weight: bold;
    background: #191970;
    color: #fff;
}
#forsearch {
	visibility: hidden;
	height: 0;
}

#policypnl {
	margin: 0px 10% 0 10%;
	/*width: calc(100% - 100px);
	max-width: 1400px;*/
}
#policypnl_base {
	width: 100%;
}
#catchpanel {
	padding: 35px 0 40px 5px;
	color: #00102f;
	font-family: Georgia, serif;
	/*font-family: 'Sawarabi Mincho', sans-serif;*/
	font-size: 3em;
	font-weight: bold;
	text-align: left;
	/*background-color: #fff;*/
}
#catchpanel_m {
	display: none;
}
#overcatch {
	align-items: center; /* 横線を上下中央 */
	display: flex; /* 文字と横線を横並び */
	margin-left: 20px;
	color: #000;
	font-size: 1.4em;
	font-weight: bold;
	/*justify-content: center; /* 文字を中央寄せ */
	justify-content: left; /* 文字を中央寄せ */
}
#overcatch::before,
#overcatch::after {
	border-radius: 5px; /* 横線の両端を丸く */
	content: "";
	height: 4px; /* 横線の高さ */
	width: 80px; /* 横線の長さ */
}
#overcatch::before {
	background: linear-gradient(to right, green, #20B2AA); /* 左のグラデーション */
	margin-right: 15px; /* 文字との余白 */
}
#overcatch::after {
	background: linear-gradient(to right, #20B2AA, green); /* 右のグラデーション */
	margin-left: 15px; /* 文字との余白 */
}
#overcatch_m {
	display: none;
}
#catchtxt {
	padding: 15px 40px;
	font-size: 1em;
	text-align: left;
}
#policysubpnl,
#policysubpnl_m {
	margin: 20px auto 0 auto;
	padding: 30px 15px;
	font-size: 1.3em;
	font-weight: bold;
	letter-spacing: 0.2em;
	line-height: 1.5em;
	text-align: center;
	background: rgba(255,255,255,0.6);
	/*max-width: 1400px;*/
}
#policysubpnl_m {
	display: none;
}
#policysubpnl span {
	font-size: 1.3em;
	font-weight: bold;
	color: #191970;
	text-align: center;
}

#container {
	display: flex;
	width: 100%;
}

#fullcontents {
	display: inline-block;
	width: 100%;
	/*max-width: 1024px;*/
}
#contents {
	margin: 50px 10% 20px 10%;
	display: inline-block;
	width: 80%;
	/*max-width: 1024px;*/
}
#articnts {
	margin: 0 auto;
	display: flex;
	max-width: 1024px;
}
#articles {
	display: inline-block;
	width: 100%;
	min-width: 480px;
	max-width: 760px;
}

.tagspc {
	width: 40px;
	z-index: 2;
	background-color: #efefef;	/* Bodyと同値 */
}

.listbar {
	margin-top: 10px;
	margin-bottom: 5px;
	display: flex;
	height: 2rem;
}
.listtxt {
    margin: 0px;
    padding: 1px 2rem;
    position: relative;
    width: 80%;
    max-width: 800px;
    z-index: 1;
    font-size: 1.1em;
    color: #eef2f6;
    padding-right: 40px;
}
.listtxt::before {
    content: "";
    position: absolute;
    top: 0; bottom: 0; left: -30px; right: 0;
    background: #8b88a0;
    -webkit-transform: skewX(27deg);
    -ms-transform: skewX(27deg);
    transform: skewX(27deg);
    z-index: -1;
}
.listsplt {
	width: 10px;
	background-color: #20B2AA;
    -webkit-transform: skewX(27deg);
    -ms-transform: skewX(27deg);
	transform: skewX(27deg);
}


.cntsbase {
	display: flex;
	margin: 25px auto 15px auto;
}
.cntsdiv {
	transform: rotate(-45deg);
	margin: -20px 0px;
	width: 65px;
	position: relative;
}
.cntsdiv::before {
	content: "";
	display: inline-block;
	position: absolute;
	left: 0;
	top: 6px;
	width: 100%;
	height: 6px;
	border-radius: 6px;
	background: linear-gradient(to right, #7f7fff, #68BE8D);
}
.cntstitle {
	margin: -10px 0px;
	padding: 0 40px;
	font-size: 1.6em;
	text-align: left;
	width: 100%;
	position: absolute;
	font-family: 'Kosugi', sans-serif;
}
.cntstitle::before {
	content: "";
	display: inline-block;
	position: absolute;
	left: 0;
	top: 22px;
	width: calc(80% - 65px);
	height: 6px;
	border-radius: 6px;
	background: linear-gradient(to right, #7f7fff, #68BE8D, #ffbf7f);
}

.article {
	display: flex;
	margin: 0 auto 5px auto;
	background-color: #fff;
}
.articlespc {
	height: 25px;
}
.dspdate {
	display: flex;
	align-items: flex-end;
	color: #fff;
	background-color: #495057;
}
.dspdate_base {
	display: block;
	text-align: center;
}
.dspyear {
	padding-left: 0.5em;
	padding-right: 0.5em;
}
.dspmonth {
	font-size: 1.3em;
}
.dspday {
	padding: 0.3em;
	font-weight: bold;
	font-size: 2em;
}
.articletitle {
	padding-top: 0.2em;
	padding-left: 1em;
	font-size: 1.1em;
}
.articletxt {
	display: block;
	box-sizing: border-box;
	padding-top: 0.2em;
	padding-left: 1em;
	width: 100%;
	font-size: 1.1em;
}
.articletheme {
	display: block;
	padding-bottom: 0.5em;
	background: #fff;
	width: 100%;
	/*min-height: 500px;*/
}
#articleheader {
	display: flex;
}
#headline {
	box-sizing: border-box;
	margin: 20px auto;
	border: double 10px #808080;
	padding: 15px 20px;
	margin-left: auto;
	margin-right: auto;
	font-size: 1.1rem;
	font-weight: bold;
	text-align: left;
}
.articletheme .txt {
	padding-left: 1.5em;
	padding-right: 1.5em;
	font-size: 1rem;
	font-weight: normal;
	text-align: left;
}
.articletheme .title,
.articletheme .title_centre {
	padding-top: 0.5em;
	padding-left: 0.5em;
	padding-bottom: 1em;
	font-size: 1.1em;
	font-weight: bold;
}
.articletheme .title_centre {
	margin: 0 auto;
	text-align: center;
}
.articletheme .title_txt {
	padding-left: 1.5em;
	font-size: 1em;
	font-weight: normal;
}
.articletheme .img_form {
    display: flex;
}
.articletheme .img_base {
    margin: 0 auto;
    display: flex;
    gap: 12px;
    align-items: flex-start;
}
.articletheme .img_base img {
    /*width: 50%;*/
    /*height: auto;*/
}

.articlelink {
	padding: 0.3rem 0.5em;
	border: 0px;
	font-size: 1.0em;
	color: red;
	background-color: #fff;
    text-align: center;
    cursor: pointer;
}

#businesspnl {
	position: relative;
    width: 100%;
}
#businesscntspnl {
	display: flex;
    /*justify-content: space-evenly;*/
    justify-content: center;
    padding: 0 0;
	text-align: left;
}
.businesscntspnl_spc {
	margin-left: auto;
}
.businesscntspnl_base {
	display: inline-block;
	width: calc(50% - 75px);
	max-width: 500px;
}

#developbiz, #designbiz, #maintenancebiz {
	display: inline-block;
	padding: 5px 0;
	width: 22.5%;
	min-height: 120px;
	background: rgba(84,181,197,0.2);
}
#designbiz {
	margin: 0 2.5%;
}
#developbiz_expl, #designbiz_expl, #maintenancebiz_expl {
	display: none;
}
#developbizimg {
	width: 100%;
	height: 120px;
	background-image: url(../img/DSCN0174.png);
	background-repeat: no-repeat;
	background-size: 100% auto;
	background-position: center;
}
#designbizimg {
	width: 100%;
	height: 120px;
	background-image: url(../img/CADDesk.png);
	background-repeat: no-repeat;
	background-size: 100% auto;
	background-position: center;
}
#maintenancebizimg {
	width: 100%;
	height: 120px;
	background-image: url(../img/DSC00023.jpg);
	background-repeat: no-repeat;
	background-size: 100% auto;
	background-position: center;
}

.biztitle {
	font-size: 1.3em;
	margin: 0 0;
	padding: 5px 10px;
	color: #000;
}
#businesspnl p {
	text-align: left;
}

.accordion_base {
	display: inline-block;
	width: 22.5%;
}
.accordion_base input {
	color: #555;
}
.accordion_center {
	margin: 0 2.5%;
}

.acdonbtn {
	border: none;
	padding: 0 15px;
	/*background: rgba(0,0,0,0);*/
	background: rgba(84,181,197,0.2);
	text-align: right;
	width: 100%;
	font-size: 1.3em;
	/*margin: 0 auto;*/
}
.onActive {		/*	アクティブ時	*/
	width: 100%;
	background: linear-gradient(to right, rgba(84,181,197,0.2), #7f7fff, #2a5abe);
	color: white;
	/*margin: 0 auto;*/
}
.accordion-click, .accordion-content {
	position: absolute;
	left: 13.75%;
}
.accordion-click {
	background-color: #4060B8;
	border-top-left-radius: 3px;
	border-top-right-radius: 3px;
	color: #fff;
	cursor: pointer;
	margin-top: 15px;
}
.accordion-content {
	display: none;
	margin-top: 5px;
	box-sizing: border-box;
	padding: 10px 15px;
	border: 5px solid;
	border-image-source: linear-gradient(to right, rgba(127,127,255,0.6), #2a5abe);
	border-image-slice: 1;
	border-bottom-right-radius: 3px;
	border-bottom-left-radius: 3px;
	width: 72%;
	text-align: left;
}

#accordionspc {
	height: 35px;
}

#aboutuspnl {
    width: 100%;
}
#aboutuscntspnl_top {
	display: flex;
}
#aboutuscntspnl_btm {
	display: flex;
}
#aboutuscntsbase_topleft, #aboutuscntsbase_btmleft {
	display: flex;
	padding: 35px 25px 120px 20%;
	width: 50%;
	background: rgba(83,181,232,0.1);
}
#aboutuscntsbase_btmleft {
	padding: 125px 25px 20px 20%;
	background: rgba(84,151,227,0.2);
}
#aboutuscntsbase_topright, #aboutuscntsbase_btmright {
	display: flex;
	padding: 35px 20% 120px 25px;
	width: 50%;
	background: rgba(84,181,197,0.2);
}
#aboutuscntsbase_btmright {
	padding: 125px 20% 20px 25px;
	background: rgba(83,161,252,0.1);
	position: relative;
}
.aboutuscntspnl {
	display: inline-block;
}
#suggest, #technic, #develop, #responsive {
	border-radius: 20px;
	padding: 5px 0;
	width: 100%;
	font-size: 1.3em;
	color: #FFF;
	letter-spacing: 0.3em;
	text-align: center;
	font-family: 'Kosugi', sans-serif;
}
#suggest {
	background: linear-gradient(#1E50A2, #5E90E2, #1E50A2);
}
#technic {
	background: linear-gradient(#007BBB, #40BBFB, #007BBB);
}
#develop {
	color: black;
	background: linear-gradient(#68BE8D, #A8FECD, #68BE8D);
}
#responsive {
	color: black;
	background: linear-gradient(#EB6101, #FFA141, #EB6101);
}
.aboutuscnts {
	padding: 15px;
	text-align: left;
	font-size: 1em;
}

#aboutusmain {
	position: absolute;
	padding: 20px 0;
	margin-left: 20%;
	margin-top: -7rem;
	width: 60%;
	/*background: rgba(0,0,0,0);*/
	background: linear-gradient(to right, rgba(238, 255, 238, 0.4), rgba(221, 255, 238, 0.4));
	text-align: center;
	font-size: 2em;
	font-family: 'Kosugi', sans-serif;
}
.aboutusmainabs {
	font-size: 2em;
	font-family: 'Sawarabi Mincho', sans-serif;
	/*font-family: 'M PLUS Rounded 1c', sans-serif;*/
	letter-spacing: 0.1em;
	color: rgba(0,0,0,0);
}

.aboutusani span {
  opacity: 0;
  transform: translate(-150px, 0) scale(.3);
  animation: leftRight .5s forwards;
}

@keyframes leftRight {
  40% {
    transform: translate(50px, 0) scale(.8);
    opacity: 1;
    color: rgba(128,128,128,1);
  }

  60% {
    color: rgba(64,64,64,1);
  }

  80% {
    transform: translate(0) scale(3);
    opacity: 0;
    color: rgba(0,0,0,1);
  }

  100% {
    transform: translate(0) scale(1);
    opacity: 1;
    color: rgba(0,0,0,1);
  }
}

.aboutusani span {
	display: inline-block;
}
.aboutusani span:nth-of-type(2) {
  animation-delay: .05s;
}
.aboutusani span:nth-of-type(3) {
  animation-delay: .1s;
}
.aboutusani span:nth-of-type(4) {
  animation-delay: .15s;
}
.aboutusani span:nth-of-type(5) {
  animation-delay: .2s;
}
.aboutusani span:nth-of-type(6) {
  animation-delay: .25s;
}
.aboutusani span:nth-of-type(7) {
  animation-delay: .3s;
}
.aboutusani span:nth-of-type(8) {
  animation-delay: .35s;
}
.aboutusani span:nth-of-type(9) {
  animation-delay: .4s;
}
.aboutusani span:nth-of-type(10) {
  animation-delay: .45s;
}
.aboutusani span:nth-of-type(11) {
  animation-delay: .5s;
}
.aboutusani span:nth-of-type(12) {
  animation-delay: .55s;
}

#techpnl {
	margin: 0px auto;
	width: 100%;
}
#techpnl_base {
	width: 100%;
	/*background-image: url(../img/techback.png);		/* 2499 x 1406	1.777 : 1	0.5626 : 1	*/
	background-image: url(../img/techback.jpg);		/* 2499 x 1406	1.777 : 1	0.5626 : 1	*/
	background-repeat: no-repeat;
	background-size: 100% auto;
	background-position: center;
	/*background-color: #008080;*/
	background-color: rgba(255, 255, 255, 0.2);
	background-blend-mode: lighten;
	height: 700px;
	/*padding: 50px 0;*/
}
#techpnl_spc {
	height: 50px;
}
.techcnts_base {
	width: 100%;
	height: 200px;
	display: flex;
}
.techcnts_frm {
	margin-top: 1.5%;
	margin-bottom: 1.5%;
	display: inline-block;
	width: 300px;
	background: rgba(255,255,255,0.7);
	position: relative;		/*	親要素に付与	*/
}
.techcnts_frm .border {
	content: "";
	position: absolute;
}
.techcnts_frm .border.top,
.techcnts_frm .border.bottom {
	width: calc(100% - 20px);
	height: 3px;
}
.techcnts_frm .border.top {
	background: linear-gradient(to right, midnightblue, #0000cd);
	right: 0;
	top: 0;
}
.techcnts_frm .border.bottom {
	background: linear-gradient(to left, midnightblue, #0000cd);
	left: 0;
	bottom: 0;
}
.techcnts_frm .border.right,
.techcnts_frm .border.left {
  width: 3px;
  height: calc(100% - 20px);
}
.techcnts_frm .border.right {
  background: linear-gradient(to top, midnightblue, #0000cd);
  right: 0;
  top: 0;
}
.techcnts_frm .border.left {
  background: linear-gradient(to bottom, midnightblue, #0000cd);
  left: 0;
  bottom: 0;
}

.techcntstitle {
	padding: 15px 0 0 0;
	font-size: 1.3em;
	color: #000;
	letter-spacing: 0.2em;
	text-align: center;
}
.techcntsdiv {
	padding: 0px 0px;
	margin: 5px 15% 10px 15%;
	border-radius: 5px;
	width: 70%;
	height: 4px;
	background: darkgreen;
}
.techcnts {
	margin: 0;
	padding: 0 15px 30px 15px;
	font-size: 0.9em;
	color: rgba(0,0,0,0);
	letter-spacing: 0.1em;
	text-align: left;
}

.typeWriter {
	animation: onview 2s forwards;
}

@keyframes onview {
  0% {
    opacity: 0;
    color: rgba(128,128,128,0.5);
  }
  100% {
    opacity: 1;
    color: rgba(0,0,0,1);
  }
}

#techcenter {
	margin-top: 1.5%;
	margin-bottom: 1.5%;
	width: 160px;
	display: inline-block;
	text-align: center;
}
.circle {
	visibility: hidden;
	box-sizing: border-box;
	padding-top: 60px;
	height: 160px;
	border: 0.1875em solid #0000cd;
	border-radius: 50%;
	color: rgba(32,32,32,0.1);
    background: radial-gradient(rgba(165,204,130,0.1), rgba(0,70,127,0.1));
}
.circletitle {
	color: rgba(0,0,0,1);
	letter-spacing: 0.2em;
}
.circletitle_prg {
	visibility: visible;
	animation: onprg 2s forwards;
}

@keyframes onprg {

  0% {
    transform: scale(2);
  }
  20% {
    transform: scale(1);
    opacity: 0;
    color: rgba(64,64,64,1);
    background: radial-gradient(rgba(165,204,130,0.1), rgba(0,70,127,0.1));
  }
  40% {
    transform: scale(.8);
    opacity: 0;
    color: rgba(64,64,64,1);
    background: radial-gradient(rgba(165,204,130,0.2), rgba(0,70,127,0.2));
  }
  50% {
    transform: scale(1);
    opacity: 0;
    color: rgba(128,128,128,1);
    /*background: radial-gradient(rgba(165,204,130,0.4), rgba(0,70,127,0.4));*/
  }
  60% {
    transform: scale(1.2);
    opacity: 0;
    color: rgba(128,128,128,1);
    /*background: radial-gradient(rgba(165,204,130,0.4), rgba(0,70,127,0.4));*/
  }
  70% {
    transform: scale(2.2);
    opacity: 0;
    color: rgba(128,128,128,1);
    /*background: radial-gradient(rgba(165,204,130,0.4), rgba(0,70,127,0.4));*/
  }
  80% {
    transform: scale(3);
    opacity: 0;
    color: rgba(194,194,194,1);
    /*background: radial-gradient(rgba(165,204,130,0.6), rgba(0,70,127,0.6));*/
  }
  90% {
    transform: scale(2);
    opacity: 0;
    color: rgba(194,194,194,1);
    /*background: radial-gradient(rgba(165,204,130,0.6), rgba(0,70,127,0.6));*/
  }
  100% {
    transform: scale(1);
    opacity: 1;
    padding-top: 40px;
    font-family: Georgia, serif;
	font-size: 1.6em;
	font-weight: bold;
	line-height: 2;
	letter-spacing: 0.15em;
    color: rgba(255,255,255,1);
    background: radial-gradient(rgba(205,244,170,1), rgba(0,110,167,1));
  }
}

.techcnts_spc2 {
	width: calc((100% - 300px) / 2);
}
.techcnts_spc3 {
	width: calc((100% - 600px) / 3);
}
.techcnts_spc4 {
	width: calc((100% - 760px) / 4);
}
.techcnts_spc_m {
	display: none;
}

#contactbtn {
	margin: 50px auto 20px auto;
	width: 100%;
	max-width: 700px;
}
#contactbtn_base {
	display: flex;
	width: 100%;
	background: linear-gradient(rgba(237,255,111,0.8), rgba(173,255,47,0.8));
	justify-content: flex-end;
}
#contact_txt {
	margin: 0px auto;
	padding: 30px 0px;
	color: #ff0000;
	font-size: 1.8em;
	font-weight: bold;
	text-align: center;
}
#contact_anchor {
	padding-right: 15px;
	position: relative;
	padding-left: 25px;
}
#contact_anchor::after {
	content: "";
	margin: auto;
	position: absolute;
	top: 0;
	bottom: 0;
	left: 2px;
	width: 20px;
	height: 20px;
	border-top: 3px solid #2e8b57;
	border-right: 3px solid #2e8b57;
	transform: rotate(45deg);
}

#ctrlpnl {
	display: inline-block;
	width: 100%;

}

#ctrlpnl_base {
	padding: 20px 0;
}
#ctrlpnl_base dl {
	padding: 5px 0;
	font-size: 1rem;
	text-align: left;
}
#ctrlpnl_base dl dt {
	width: 7rem;
	float: left;
	display: inline;
	text-align: right;
}

#listpanel {
	display: block;
	z-index: 10;
	background-color: #dee2e6;
}
#listpanel ol.listmenu,
#listpanel ol.listmenu ol {
	position: sticky;
	position: -webkit-sticky;
	top: 20px;
	margin: 0 10px 0 10px;
	padding: 0;
	min-width: 200px;
	counter-reset: list;
	list-style: none;
	font: 11px/1.6 'arial narrow', sans-serif;
}
#listpanel ol.listmenu ol {
	margin: 0 0 0 35px;
}
 
.listmenu a {
	position: relative;
	display: block;
	text-decoration: none;
	padding: 3px 8px 3px 8px;
	margin: 8px 0 8px 30px;
	background: #f1f8ff;
	color: #333;
	font-weight: bold;
	-webkit-transition: all .3s ease-out;
	-moz-transition: all .3s ease-out;
	-ms-transition: all .3s ease-out;
	-o-transition: all .3s ease-out;
	transition: all .3s ease-out; 
}
.listmenu a:hover {
	background: #ffd9d3;
}   
.listmenu a:before {
	content: counter(list);
	counter-increment: list;
	position: absolute;   
	left: -35px;
	top: 50%;
	height: 28px;
	width: 28px;
	margin-top: -1em;
	background: #5c9ee7;
	line-height: 28px;
	text-align: center;
	font-weight: bold;
	color: #fff;
}
.listmenu a:after {
	content: '';
	position: absolute;
	left: -28px;
	top: 50%;
	margin-top: -6px;
	border: 6px solid transparent;
	-webkit-transition: all .3s ease-out;
	-moz-transition: all .3s ease-out;
	-ms-transition: all .3s ease-out;
	-o-transition: all .3s ease-out;
	transition: all .3s ease-out;             
}
.listmenu a:hover:after {
	left: -6px;
	border-left-color: #5c9ee7;               
}

#footerpanel {
	display: flex;
	width: 100%;
	height: 120px;
	background-color: #1A1B1B;
	justify-content: center;
	align-items: center;
}
#footertxt {
	margin-left: auto;
	margin-right: auto;
	display: inline-block;
	color: #818181;
	font-size: 1.2em;
}

#cntlog {
	background-color: #1A1B1B;
	color: #818181;
	font-size: 1.2em;
}
